html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1012px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: 308px;
}

#pu74
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u74
{
	z-index: 5;
	width: 1212px;
	height: 161px;
	background: -webkit-gradient(linear, center top, center bottom, from(#E6E6E6),color-stop(100%, rgba(255, 255, 255, 0.08)));
	background: -webkit-linear-gradient(top,#E6E6E6 ,rgba(255, 255, 255, 0.08) 100%);
	background: -moz-linear-gradient(top,#E6E6E6 ,rgba(255, 255, 255, 0.08) 100%);
	background: -ms-linear-gradient(top,#E6E6E6 ,rgba(255, 255, 255, 0.08) 100%);
	background: -o-linear-gradient(top,#E6E6E6 ,rgba(255, 255, 255, 0.08) 100%);
	background: linear-gradient(to bottom,#E6E6E6 ,rgba(255, 255, 255, 0.08) 100%);
	-pie-background: linear-gradient(top,#E6E6E6 ,rgba(255, 255, 255, 0.08) 100%);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u75
{
	z-index: 6;
	width: 459px;
	height: 1344px;
	background: -webkit-gradient(linear, left center, right center, from(#E6E6E6),color-stop(100%, rgba(255, 255, 255, 0.08)));
	background: -webkit-linear-gradient(left,#E6E6E6 ,rgba(255, 255, 255, 0.08) 100%);
	background: -moz-linear-gradient(left,#E6E6E6 ,rgba(255, 255, 255, 0.08) 100%);
	background: -ms-linear-gradient(left,#E6E6E6 ,rgba(255, 255, 255, 0.08) 100%);
	background: -o-linear-gradient(left,#E6E6E6 ,rgba(255, 255, 255, 0.08) 100%);
	background: linear-gradient(to right,#E6E6E6 ,rgba(255, 255, 255, 0.08) 100%);
	-pie-background: linear-gradient(left,#E6E6E6 ,rgba(255, 255, 255, 0.08) 100%);
	border-color: #000000;
	position: fixed;
	bottom: -428px;
	left: 50%;
	margin-left: -944px;
}

#u76
{
	z-index: 7;
	width: 459px;
	height: 1344px;
	background: -webkit-gradient(linear, left center, right center, from(rgba(255, 255, 255, 0.08)),color-stop(100%, #E6E6E6));
	background: -webkit-linear-gradient(left,rgba(255, 255, 255, 0.08) ,#E6E6E6 100%);
	background: -moz-linear-gradient(left,rgba(255, 255, 255, 0.08) ,#E6E6E6 100%);
	background: -ms-linear-gradient(left,rgba(255, 255, 255, 0.08) ,#E6E6E6 100%);
	background: -o-linear-gradient(left,rgba(255, 255, 255, 0.08) ,#E6E6E6 100%);
	background: linear-gradient(to right,rgba(255, 255, 255, 0.08) ,#E6E6E6 100%);
	-pie-background: linear-gradient(left,rgba(255, 255, 255, 0.08) ,#E6E6E6 100%);
	border-color: #000000;
	position: fixed;
	bottom: -428px;
	left: 50%;
	margin-left: 485px;
}

#u71
{
	z-index: 2;
	width: 1212px;
	height: 639px;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(50%, rgba(255, 255, 255, 0.08)),to(#E6E6E6));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.08) 50%,#E6E6E6 );
	background: -moz-linear-gradient(top,rgba(255, 255, 255, 0.08) 50%,#E6E6E6 );
	background: -ms-linear-gradient(top,rgba(255, 255, 255, 0.08) 50%,#E6E6E6 );
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.08) 50%,#E6E6E6 );
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.08) 50%,#E6E6E6 );
	-pie-background: linear-gradient(top,rgba(255, 255, 255, 0.08) 50%,#E6E6E6 );
	border-color: #000000;
	position: fixed;
	bottom: 0px;
	left: 50%;
	margin-left: -50%;
}

#u66
{
	z-index: 3;
	width: 256px;
	margin-left: 378px;
	margin-top: 111px;
	position: relative;
}

#u66_img
{
	vertical-align: top;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

